.HelpWindow .SectionContainer > section {
  margin-bottom: 15px;
}
.keyArea {
  margin-top: 4px;
}
.keyArea > section {
  margin-left: 5px;
  display: inline;
}
.Key {
  display: inline-block;
  color: #c0341d;
  background-color: #fbe5e1;
  border-radius: 4px;
  padding: 2px 4px;
  margin-top: -2px;
  font-family: monospace;
  font-weight: normal;
}
